# enchant_broker_free

(PHP 5 >= 5.3.0, PHP 7, PECL enchant >= 0.1.0 )

enchant_broker_free — Free the broker resource and its dictionnaries

### Description

enchant_broker_free ( resource `$broker` ) : bool

Free a broker resource with all its dictionaries.

### Parameters

`broker`

  Broker resource

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- enchant_broker_init() - Create a new broker object capable of requesting